.wedding-day {
    position: relative;
    max-width: 526px;
    height: auto;
    margin: auto;
    background-color: var(--white);
    padding: 5rem 0 2rem 0;
    color: var(--primary);
}

.wedding-day .date {
    margin: 2.5rem 0 2.5rem 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    color: var(--primary);
    font-family: var(--zina);
    font-size: 2.1rem;
}

.wedding-day .date p:nth-child(3) {
    font-size: 4.1rem;
}

.wedding-day .date .line {
    width: 2px;
    height: 88px;
    background-color: var(--primary);
}

.wedding-day .details {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
}

.wedding-day .details .wrapper-details {
    position: relative;
    max-width: 360px;
    height: auto;
    border-radius: 50%;
    border: 1px solid var(--primary);
    margin: auto;
    display: flex;
    gap: 2rem;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 3.75rem 2rem;
}


.wedding-day .details .wrapper-details img {
    width: 6rem;
}

.wedding-day .details .title-content {
    font-family: var(--aktura);
    font-size: 3.1rem;
    letter-spacing: .2rem;
    text-align: center;
}


.wedding-day .details .wrapper-details p:nth-child(3),
.wedding-day .details .wrapper-details p:nth-child(4),
.wedding-day .details .wrapper-details p:nth-child(5) {
    font-family: var(--zodiak);
    text-align: center;
    font-size: 1rem;
}

.wedding-day .details .wrapper-details p:nth-child(3) {
    font-weight: 500;
}

.wedding-day .details .wrapper-details p:nth-child(4) {
    font-weight: 800;
}

.wedding-day .details .wrapper-details p:nth-child(5) {
    font-weight: 400;
    font-size: .8rem;
}

@media (max-width: 425px) {
    .wedding-day .details .wrapper-details {
        margin: 2rem .8rem;
    }

    .wedding-day .details .wrapper-details img {
        width: 4.5rem;
    }

    .wedding-day .details .title-content {
        font-size: 2.5rem;
    }

    .wedding-day .details .wrapper-details {
        gap: 1.5rem;
    }
}


/* Ornaments */
.wedding-day .ornaments-akad {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    pointer-events: none;
}

.wedding-day .ornaments-akad img:nth-child(1),
.wedding-day .ornaments-akad img:nth-child(2) {
    width: 22%;
    position: absolute;

}

.wedding-day .ornaments-akad img:nth-child(1) {
    right: 0;
    top: 46%;
    transform: rotate(330deg);
}

.wedding-day .ornaments-akad img:nth-child(2) {
    left: 0;
    bottom: 18%;
    transform: rotate(23deg) scaleX(-1);
}
